
/* main */
#shk_prodHelper {position: absolute; z-index:100; width:150px; padding:5px; background-color:#f5f5f5; border:1px solid #888; display:none; box-shadow: 2px 2px 8px #B2B2B2; border-radius:4px;}
#shk_prodHelper div {padding:2px 0; text-align: center;}
#shk_Loading {width:30px; height:30px; position: absolute; z-index:100; background:url(img/ajax-loader.gif) center center no-repeat #fff; border:1px solid #888; display: none; border-radius:4px;}

/* addit */
#shk_prodHelper input[type="text"] {box-shadow: 1px 1px 4px #B2B2B2 inset; border-radius:2px;}

/* shop prod */
.product {width:45%; height:265px; float:left; margin:0 20px 15px 0; border:1px solid #888;}
.product-b {padding:10px;}
.product .shk-image {float:left; margin:0 10px 5px 0;}
.product .product-descr {height:180px; margin-bottom:5px; border-bottom:1px dashed #888;}
.product .product-price {height:40px;}
.product .product-price .shk-but {float: right; vertical-align: middle;}
.product small {font-size:12px;}
.product fieldset {padding:0; margin:0; border:0;}

.product-tocart {margin:5px 0; padding:5px 0; border-top:1px dashed #888;}
.product-tocart div {margin:5px 0;}

.shk-price {font-weight:bold; font-size:1.3em;}
.shk-but {/*margin:5px 5px 0 0; padding:2px; background: url(img/grad.gif) bottom repeat-x #dfdfdf; border:1px outset #888;*/}
/*
.shk-but:active {background: #A3A3A3; outline:none;}
*/
.price-add {color:red; padding-left:3px; line-height:0;}

/* cart block */
.shop-cart {
	border: 1px solid #00BFFF;
	background-color: rgba(0,191,255,0.1);
	padding:10px;
	color: #fff;
}
.shop-cart a {
	color: #fff;
}
.shop-cart-head {
	padding:5px 0 15px 0;
	text-align: center;
	font-size: 1.2em;
	color: rgb(255,255,255);
}
.shop-cart-head b {
	color: rgb(0,191,255);
}
.shop-cart-body {padding:15px 0; text-align: center;}
.shop-cart table {
	border-collapse:collapse;
	margin:18px 0;
}
.shop-cart td {
	height: 54px;
	padding:3px;
	border-bottom:1px solid rgba(0,191,255,0.2);
	border-top:1px solid rgba(0,191,255,0.2);
}
.shop-cart table small {font-size:1em; color:#fff;}
.shop-cart-empty {height:50px; line-height:50px; text-align:center;}
#shk_butEmptyCart {
	text-decoration: none;
	color:#00BFFF;
	border: 1px dashed #00BFFF;
	border-radius: 5px;
	padding: 8px;
	margin: 8px;
}
.recount {
	text-align: right;
}
.recount input {
	display: inline;
	color:#00BFFF;
	background-color: rgba(0,191,255,0.1);
	border: 1px dashed #00BFFF;
	border-radius: 5px;
	padding: 8px;
	margin: 8px;
	text-align: center;
}
.cart-order {
	margin:5px 0;
	text-align: center;
}

.cart-order td {text-align: left;}
.cart-order img {
	text-align: center !important;
}
.shop-cart .shk-count {width:30px;}

#shopOrderForm {
	border: 1px solid #00BFFF;
	background-color: rgba(0,191,255,0.1);
	padding:10px;
	color: #fff;
}
#shopOrderForm table {
	width: 100%;
}
#shopOrderForm table tr td:first-of-type {
	width: 32%;
}
#shopOrderForm table tr:last-of-type td,
#shopOrderForm table tr td:first-of-type {
	text-align: right;
}

#shopOrderForm input,
#shopOrderForm select,
#shopOrderForm textarea {
	display: inline-block;
	width: 50%;
	height: 36px;
	padding: 0 1em;
	border: 1px solid #00BFFF;
}
#shopOrderForm textarea {
	width: 93%;
	min-height: 5em;
}
#shopOrderForm input[type="submit"] {
	float: right;
	width: 120px;
	margin: 18px 0;
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(0, 191, 255)), to(rgb(0, 133, 178)));
	background: -webkit-linear-gradient(top, rgb(0, 191, 255), rgb(0, 133, 178));
	background: -moz-linear-gradient(top, rgb(0, 191, 255), rgb(0, 133, 178));
	background: -o-linear-gradient(top, rgb(0, 191, 255), rgb(0, 133, 178));
	background: -ms-linear-gradient(top, rgb(0, 191, 255), rgb(0, 133, 178));
	background: linear-gradient(top, rgb(0, 191, 255), rgb(0, 133, 178));
	color: #fff;
	font-size: 1em;
	text-transform: uppercase;
	text-shadow: 0px 1px 0px rgba(0,48,64,0.3);
	text-align: center;
	border-radius: 5px;
}


.relative {width:100%; position:relative;}
.error {color:red;}

/* materials */
.materials {padding:5px 0;}
.materials img {width:70px;}
.materials input {cursor: pointer;}
